<nav role="navigation" class="box is-radiusless px-1 py-1 fixed-nav-sec">
    <div class="container">
        <div class="level is-mobile is-vcentered">
            <div class="level-left">
                <div class="level-item mx-0">
                    {{ partial "index-dropdown.html" . }}
                </div>
                <!-- <div class="level-item mx-0">
                    {{ partial "backto-no-title.html" . }}
                </div> -->
                <div class="level-item mx-0">
                    {{ partial "prev-arrow.html" . }}
                </div>
            </div>
            {{ if .Params.Chapter }}
            <span class="has-text-weight-bold is-hidden-touch" style="overflow:hidden">{{ .Params.Chapter }}</span>
            {{ else }}
            <span class="has-text-weight-bold is-hidden-touch" style="overflow:hidden">{{ .Parent.Title }}</span>
            {{ end }}
            <div class="level-left">
                <div class="level-item mx-0">
                    {{ partial "next-arrow.html" . }}
                </div>
                <div class="level-item mx-0">
                    {{ partial "toc-dropdown.html" . }}
                </div>
            </div>
        </div>
    </div>
</div>
